"IDS_DENY" = "Tolak";
"IDS_FS_CANCEL_FILETRANSFER" = "Batalkan transfer file";
"IDS_FS_HOWTO_PROCEED" = "Apakah Anda ingin melanjutkan?";
"IDS_FT_ALLOW" = "Izinkan akses";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Terapkan pilihan pada file yang masuk berikutnya";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% ingin mengirim %2% file lagi kepada Anda, termasuk:\r\n\t%3%";
"IDS_SEND_FILE" = "Kirim file";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% file dibatalkan";
"IDS_SEND_FILE_RECEIVING_P1" = "Menerima %1% file";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Berhasil menerima semua file";
"IDS_SEND_FILE_SENDING_P1" = "Mengirim %1% file";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Berhasil mengirim semua file";
